body {background-color: #afbfcf; color: #000000;}
body, td, th, h1, h2 {font-family: sans-serif;}
pre {margin: 0px; font-family: monospace;}
a:link {color: #000099; text-decoration: none; background-color: #afbfcf;}
a:hover {text-decoration: underline;}
table {border-collapse: collapse;}
.center {text-align: center;}
.center table { margin-left: auto; margin-right: auto; text-align: left;}
.center th { text-align: center !important; }
td, th { font-size: 100%; vertical-align: baseline;}
h1 {font-size: 150%;}
h2 {font-size: 125%;}
.p {text-align: left;}
.e {background-color: #ccccff; font-weight: bold; color: #000000;}
.h {background-color: #9999cc; font-weight: bold; color: #000000;}
.v {background-color: #cccccc; color: #000000;}
.vr {background-color: #cccccc; text-align: right; color: #000000;}
img {float: right; border: 0px;}
hr {width: 600px; background-color: #cccccc; border: 0px; height: 1px; color: #000000;}
.ButtonSmallFlat {
	font: 11px Arial, Helvetica, sans-serif;
    padding: 1px 1px;
    color: #333;
    background:#eee;
    border: 1px solid #e7e7e7;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    text-decoration: none;
}

.TextFieldSmall {
	font: 11px Arial, Helvetica, sans-serif;
    color: #333333;
    background: #ffffff;
    border: 1px solid #999999;
}